Bug 75579 - Locations not fully translated in redhat-config-date
Summary: Locations not fully translated in redhat-config-date
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 23:03 UTC by Christian Rose
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-09 23:04:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing one of the only partially translated locations (124.99 KB, image/png)
2002-10-09 23:04 UTC, Christian Rose
no flags Details

Description Christian Rose 2002-10-09 23:03:25 UTC
Tested with RHL 8.0 and using sv_SE.UTF-8.

The first parts of the locations in the time zone tab show up translated into
Swedish, but not the additional strings such as for example "most locations" and
"Alaska Time - west Alaska" as shown in the screenshot.

Comment 1 Christian Rose 2002-10-09 23:04:35 UTC
Created attachment 79715 [details]
Screenshot showing one of the only partially translated locations

Comment 2 Brent Fox 2002-10-14 20:13:59 UTC
Hmm, the comments are coming from /usr/share/zoneinfo/zone.tab, which is part of
glibc-common.  Translating that part will be difficult.  I'd rather trash the
whole thing.

I think that the timezone stuff should be rewritten so that the user simply
picks their timezone rather than the nearest city.  For example, why should a
user in Miami, Florida have to pick New York instead of Eastern Time Zone.  I
think Windows has a much more elegant solution to this.  

I'm going to mark this bug as 'wontfix' and instead try to find the time to
write a better timezone selector.


Note You need to log in before you can comment on or make changes to this bug.